# Translation of falkon_imagefinder_qt.po to Catalan
# Copyright (C) 2018 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2.1 or
# version 3 or later versions approved by the membership of KDE e.V.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: falkon_imagefinder_qt\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2018-02-25 02:34+0000\n"
"PO-Revision-Date: 2018-03-04 12:11+0100\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Qt-Contexts: true\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 2.0\n"

#: imagefinderplugin.cpp:77
msgctxt "ImageFinderPlugin|"
msgid "Search image in "
msgstr "Cerca la imatge a"

#: imagefinderplugin.cpp:84
msgctxt "ImageFinderPlugin|"
msgid "Search image with..."
msgstr "Cerca la imatge amb..."

#: imagefindersettings.ui:14
msgctxt "ImageFinderSettings|"
msgid "ImageFinder Settings"
msgstr "Arranjament del Cercador d'imatges"

#: imagefindersettings.ui:75
msgctxt "ImageFinderSettings|"
msgid ""
"<html><head/><body><p><span style=\" font-size:xx-large; font-weight:600;"
"\">ImageFinder</span></p></body></html>"
msgstr ""
"<html><head/><body><p><span style=\" font-size:xx-large; font-weight:600;"
"\">Cercador d'imatges</span></p></body></html>"

#: imagefindersettings.ui:112
msgctxt "ImageFinderSettings|"
msgid "<h3>Search engine</h3>"
msgstr "<h3>Motor de cerca</h3>"

#: imagefindersettings.ui:132
msgctxt "ImageFinderSettings|"
msgid "Google"
msgstr "Google"

#: imagefindersettings.ui:141
msgctxt "ImageFinderSettings|"
msgid "Yandex"
msgstr "Yandex"

#: imagefindersettings.ui:150
msgctxt "ImageFinderSettings|"
msgid "TinEye"
msgstr "TinEye"